@CHARSET "UTF-8";
/*
    Document   : start.css
    Created on : Aug 09, 2011, 14:11:12 PM
    Author     : Mike vom Scheidt
    Description:
        Style for Starting page
        Colors: Grey 1: #ededed, Red 1: #e30514
*/

#wrapper {
    padding-bottom: 0;
    min-height: 0;
    border: 0 none;
    padding: 0 17px;
}

#header {
    border-bottom: 10px solid #fff;
}

#khd_logo {
    height: auto;
    overflow: auto;
    margin-bottom: 28px;
}

#gallery_container {
    position: relative;
    top: 0;
}

#connect {
    position: absolute;
    right: 0;
    top: 20px;
}

#navi_search {
    position: absolute;
    top: 88px;
    right: 0;
    width: 187px;
}

#container {
    background-image: url("../images/container-bg-3cl-start.png");
    padding-bottom: 10px;
}

body #left, body #left_2, body #main, body #right_2, body #right {
    min-height: 122px;
    width: 293px;
    padding-left: 16px;
    padding-right: 13px;
}

body #left_2, body #right_2 {
    float: left;
}

body #right_2 {
    width: 175px;
}

#ads_gallery a, #khd_in_press a {
    width: 172px;
    height: 122px;
    float: none;
}

#ads_gallery, #khd_in_press {
    width: 172px;
    height: 122px;
    float: right;
}

#ads_gallery .first, #khd_in_press .first {
    display: inline;
}

h3 {
    width: 120px;
    float: left;
}

#left h3 {
    width: 100px;
}

#header_gallery #header_gallery_big .image_container {
    height: 394px;
    width: 966px;
    cursor: pointer;
}

#gallery_container {
    height: 394px;
}

#image_fader {
    display: none;
}

#header_gallery .ce_text {
    left: 475px;
    top: 115px;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    width: 380px;
}

#header_gallery .ce_text a {
    color: #fff;
    font-weight: normal;
}

#header_gallery #slide_gallery .image_container {
    margin-top: 0;
}

#header_gallery .ce_text h2, #header_gallery .ce_text h2 a {
    color: #fff;
    font-size: 29px;
    line-height: 34px;
    text-transform: none;
    font-weight: bold;
}

#header_gallery .ce_text h2 .specialColor {
    color: #E60514;
}

#header_gallery .darkFont, #header_gallery .darkFont h2, #header_gallery .darkFont h2 a {
    color: #1c1c1c;
}

#header_gallery #slide_gallery {
    height: 384px;
}

#left .float_right {
    float: right;
    margin: 0;
}

#left .float_right img {
    border: 0;
}

.mod_newslist {
    height: 26px;
    background-color: #f1f1f1;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.mod_newslist h2 {
    text-transform: uppercase;
    margin-right: 9px;
    padding-left: 20px;
}

.mod_newslist h2, .mod_newslist h3, .mod_newslist h3 a {
    color: #302f2f;
    font-size: 11px;
    font-weight: bold;
}

.mod_newslist h2, .mod_newslist h3 {
    float: left;
    width: auto;
    margin-bottom: 0;
    line-height: 26px;
}

.mod_newslist .more {
    float: left;
    line-height: 26px;
    margin-left: 10px;
    font-size: 11px;
}

.mod_newslist .more a {
    font-weight: normal;
}

.red_points {
    background: transparent url("/tl_files/page/images/red-points.png") no-repeat center right;
    padding-right: 15px;
    clear: left;
    display: block;
    width: 70px;
}

#left .red_points {
    width: 65px;
}

#header .navi-main {
    position: relative;
    z-index: 50;
}

#header #navi_meta_2 ul {
    padding-left: 19px;
}